| VTK 9.0.1

Public Member Functions | Public Attributes | List of all members
vtkSLACReader::MidpointCoordinates Class Reference

Simple class used internally for holding midpoint information. More...

`#include <vtkSLACReader.h>`

## Public Member Functions
| MidpointCoordinates ()
| MidpointCoordinates (const double coord[3], vtkIdType id)

## Public Attributes
double | Coordinate [3]
vtkIdType | ID

## Detailed Description

Simple class used internally for holding midpoint information.

Definition at line 205 of file vtkSLACReader.h.

## Constructor & Destructor Documentation

## ◆ MidpointCoordinates() [1/2]

vtkSLACReader::MidpointCoordinates::MidpointCoordinates | ( |  | ) |
| inline

Definition at line 208 of file vtkSLACReader.h.

## ◆ MidpointCoordinates() [2/2]

vtkSLACReader::MidpointCoordinates::MidpointCoordinates | ( | const double | coord[3],
|  | vtkIdType | id
| ) |  |
| inline

Definition at line 209 of file vtkSLACReader.h.

## Member Data Documentation

## ◆ Coordinate

double vtkSLACReader::MidpointCoordinates::Coordinate[3]

Definition at line 216 of file vtkSLACReader.h.

## ◆ ID

vtkIdType vtkSLACReader::MidpointCoordinates::ID

Definition at line 217 of file vtkSLACReader.h.

The documentation for this class was generated from the following file:

- IO/NetCDF/vtkSLACReader.h